@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, select,
figure, figcaption, picture {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

input {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
}

input[type=text], input[type=password], input[type=email], input[type=number] {
    background: transparent;
}

header, footer, section, nav, aside {
    display: block;
}

:focus {
    outline: 0;
}

ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td {
    vertical-align: top;
}

textarea {
    resize: none;
    overflow: auto;
}

address {
    font-style: normal;
}

@font-face {
    font-family: 'PariMatch';
    src: url("../fonts/pm/parimatch-bold.eot");
    src: url("../fonts/pm/parimatch-bold.eot?#iefix") format("embedded-opentype"), url("../fonts/pm/parimatch-bold.woff") format("woff"), url("../fonts/pm/parimatch-bold.ttf") format("truetype");
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'PariMatch';
    src: url("../fonts/pm/parimatch-light.eot");
    src: url("../fonts/pm/parimatch-light.eot?#iefix") format("embedded-opentype"), url("../fonts/pm/parimatch-light.woff") format("woff"), url("../fonts/pm/parimatch-light.ttf") format("truetype");
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'PariMatch';
    src: url("../fonts/pm/parimatch-medium.eot");
    src: url("../fonts/pm/parimatch-medium.eot?#iefix") format("embedded-opentype"), url("../fonts/pm/parimatch-medium.woff") format("woff"), url("../fonts/pm/parimatch-medium.ttf") format("truetype");
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'PariMatch';
    src: url("../fonts/pm/parimatch-regular.eot");
    src: url("../fonts/pm/parimatch-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/pm/parimatch-regular.woff") format("woff"), url("../fonts/pm/parimatch-regular.ttf") format("truetype");
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'PariMatch';
    src: url("../fonts/pm/parimatch-thin.eot");
    src: url("../fonts/pm/parimatch-thin.eot?#iefix") format("embedded-opentype"), url("../fonts/pm/parimatch-thin.woff") format("woff"), url("../fonts/pm/parimatch-thin.ttf") format("truetype");
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url("../fonts/roboto/Roboto-MediumItalic.eot");
    src: local("Roboto Medium Italic"), local("Roboto-MediumItalic"), url("../fonts/roboto/Roboto-MediumItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/Roboto-MediumItalic.woff") format("woff"), url("../fonts/roboto/Roboto-MediumItalic.ttf") format("truetype");
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url("../fonts/roboto/Roboto-Italic.eot");
    src: local("Roboto Italic"), local("Roboto-Italic"), url("../fonts/roboto/Roboto-Italic.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/Roboto-Italic.woff") format("woff"), url("../fonts/roboto/Roboto-Italic.ttf") format("truetype");
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url("../fonts/roboto/Roboto-Bold.eot");
    src: local("Roboto Bold"), local("Roboto-Bold"), url("../fonts/roboto/Roboto-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/Roboto-Bold.woff") format("woff"), url("../fonts/roboto/Roboto-Bold.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url("../fonts/roboto/Roboto-Regular.eot");
    src: local("Roboto"), local("Roboto-Regular"), url("../fonts/roboto/Roboto-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/Roboto-Regular.woff") format("woff"), url("../fonts/roboto/Roboto-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url("../fonts/roboto/Roboto-Medium.eot");
    src: local("Roboto Medium"), local("Roboto-Medium"), url("../fonts/roboto/Roboto-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/Roboto-Medium.woff") format("woff"), url("../fonts/roboto/Roboto-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url("../fonts/roboto/Roboto-BoldItalic.eot");
    src: local("Roboto Bold Italic"), local("Roboto-BoldItalic"), url("../fonts/roboto/Roboto-BoldItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/Roboto-BoldItalic.woff") format("woff"), url("../fonts/roboto/Roboto-BoldItalic.ttf") format("truetype");
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url("../fonts/roboto/Roboto-ThinItalic.eot");
    src: local("Roboto Thin Italic"), local("Roboto-ThinItalic"), url("../fonts/roboto/Roboto-ThinItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/Roboto-ThinItalic.woff") format("woff"), url("../fonts/roboto/Roboto-ThinItalic.ttf") format("truetype");
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url("../fonts/roboto/Roboto-Black.eot");
    src: local("Roboto Black"), local("Roboto-Black"), url("../fonts/roboto/Roboto-Black.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/Roboto-Black.woff") format("woff"), url("../fonts/roboto/Roboto-Black.ttf") format("truetype");
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url("../fonts/roboto/Roboto-Light.eot");
    src: local("Roboto Light"), local("Roboto-Light"), url("../fonts/roboto/Roboto-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/Roboto-Light.woff") format("woff"), url("../fonts/roboto/Roboto-Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url("../fonts/roboto/Roboto-LightItalic.eot");
    src: local("Roboto Light Italic"), local("Roboto-LightItalic"), url("../fonts/roboto/Roboto-LightItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/Roboto-LightItalic.woff") format("woff"), url("../fonts/roboto/Roboto-LightItalic.ttf") format("truetype");
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url("../fonts/roboto/Roboto-BlackItalic.eot");
    src: local("Roboto Black Italic"), local("Roboto-BlackItalic"), url("../fonts/roboto/Roboto-BlackItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/Roboto-BlackItalic.woff") format("woff"), url("../fonts/roboto/Roboto-BlackItalic.ttf") format("truetype");
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url("../fonts/roboto/Roboto-Thin.eot");
    src: local("Roboto Thin"), local("Roboto-Thin"), url("../fonts/roboto/Roboto-Thin.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/Roboto-Thin.woff") format("woff"), url("../fonts/roboto/Roboto-Thin.ttf") format("truetype");
    font-weight: 100;
    font-style: normal;
}

/*----WIDTH------*/
:root {
    font-size: 16px;
    --desc-height: 1080;
    --tab-width: 768;
    --mob-width: 320;
}

/*--------------------------для шапки------------------------------------*/
/*-если в хедере есть элемент с высотой большей чем лого или кнопки то юзаем код ниже -*/
/*--------------------------------------------------------------*/
* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
    width: 100%;
    min-height: 100vh;
    color: #fff;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    background: #000;
    background-size: cover;
    font-family: "PariMatch", sans-serif;
    font-style: italic;
    background: url("../images/bg.jpg") no-repeat center;
    background-size: cover;
}

a {
    -webkit-transition: 0.5s all ease-out;
    -o-transition: 0.5s all ease-out;
    transition: 0.5s all ease-out;
    cursor: pointer;
}

a, a:hover {
    text-decoration: none;
}

select, input, textarea {
    vertical-align: middle;
}

textarea {
    vertical-align: top;
}

:focus {
    outline: none;
}

input[type=submit] {
    cursor: pointer;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

div, p, a, span, em, strong, img, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, td, tr, form, fieldset, label, select, input, textarea {
    padding: 0;
    margin: 0;
    outline: none;
    list-style: none;
    line-height: 1;
}

section, footer {
    text-align: center;
}

button,
button:active,
button:focus {
    outline: none;
}

.container {
    padding: 0 calc((35 / 1080) * 100vh);
}

.btn-skew {
    position: relative;
    display: inline-block;
    width: auto;
    min-width: 0;
    line-height: 1;
    cursor: pointer;
    border: calc((2 / var(--desc-height)) * 100vh) solid #FFFF14;
    text-decoration: none;
    text-align: center;
    color: #000;
    background-color: #FFFF14;
    -webkit-box-shadow: 0 0 0 transparent;
    box-shadow: 0 0 0 transparent;
    padding: 0 1.87vh;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    outline: none;
    -webkit-appearance: none;
    -webkit-transform: skewX(-16deg);
    -ms-transform: skewX(-16deg);
    transform: skewX(-16deg);
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    height: 8.6vh;
    font-size: 4.82vh;
    font-weight: bold;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.btn-skew--small {
    height: 4vh;
    font-size: 1.7vh;
    text-transform: uppercase;
    border-width: calc((1 / var(--desc-height)) * 100vh);
    padding: 0 3.2vh;
    padding-bottom: .25em;
    /* padding-bottom: 0 !important; */
    margin-left: .7em;
    -webkit-transform: skewX(-16deg);
    -ms-transform: skewX(-16deg);
    transform: skewX(-16deg);
}

.btn-skew--small .btn-skew__text {
    -webkit-transform: skewX(16deg);
    -ms-transform: skewX(16deg);
    transform: skewX(16deg);
}

.btn-skew--small:hover {
    text-shadow: 0 0 .25em black;
}

.btn-skew__text {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    color: inherit;
    -webkit-transform: skewX(16deg);
    -ms-transform: skewX(16deg);
    transform: skewX(16deg);
}

.btn-skew.black {
    background-color: #000;
    color: #fff;
    text-shadow: none;
    border-color: #000;
}

.btn-skew.black:hover {
    background-color: transparent !important;
    color: #000 !important;
    border-color: #000 !important;
}

.btn-skew--transparent {
    border-color: #fff;
    background-color: transparent !important;
    color: #fff !important;
    text-shadow: 0 0 .25em black;
    font-weight: normal;
}

.btn-skew--transparent:hover {
    background-color: #fff !important;
    text-shadow: none;
    color: #000 !important;
    border-color: #fff !important;
}

.btn-skew--transparent.black {
    border-color: #000;
    color: #000 !important;
    text-shadow: none;
}

.btn-skew--transparent.black:hover {
    background-color: #000 !important;
    color: #fff !important;
    border-color: #000 !important;
}

.btn-skew:hover {
    background-color: transparent;
    border-color: #FFFF14;
    color: #FFFF14;
}

.header {
    padding: 2.7vh 0 0;
    position: absolute;
    z-index: 5;
    width: 100%;
}

.header .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: relative;
    z-index: 2;
}

.logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
}

.logo img {
    width: auto;
    height: 5vh;
    display: block;
    image-rendering: -webkit-optimize-contrast;
}

.logo-text {
    font-size: 4.7vh;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-left: 3.8vh;
}

.header-right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.header-right .btn-main, .header-right .btn-skew {
    margin-left: 0.6em;
}

.header-right .btn-main:first-child, .header-right .btn-skew:first-child {
    margin-left: 0;
}

.header-left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.btn-skew--small.btn-skew--transparent:hover {
    background-color: white !important;
}

.main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    z-index: 1;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    overflow: hidden;
}

.btn-n-rules {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: -24vh;
    margin-left: 1vh;
}
.btn__main {
    color:#fff;
    font-size: 7.87vh;
    font-weight: bold;
    font-style: italic;
    text-transform: uppercase;
    transition: .3s;
}
.btn__main:hover {
    color: #FFFF14;
}

.btn {
    text-transform: uppercase;
    -webkit-box-shadow: 0px 0px 27px rgba(248, 255, 19, 0.6);
    box-shadow: 0px 0px 27px rgba(248, 255, 19, 0.6);
}

.btn:hover {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.btn .btn-skew__text {
    padding-bottom: .2em;
}

.rules {
    font-size: 1.3vh;
    font-family: "Roboto", sans-serif;
    font-weight: normal;
    font-style: normal;
    text-align: center;
    margin-top: 14.4vh;
    color: #fff;
    text-decoration: underline;
}

.rules:hover {
    text-decoration: none;
}


.ligal {
    position: absolute;
    bottom: 5.5vh;
    z-index: 10;
    left: 0;
    width: 100%;
    height: auto;
    pointer-events: none;
}

.content {
    margin-top: 8vh;
    margin-left: 7.55vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.bonus {
    height: 60.1vh;
}
.man {
    height: 70vh;
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    z-index: 1;
}


.user-icon{
    height: 7.8vw;
}

.for-portrait {
    display: none;
}
@media only screen and (min-width: 210vh) and (orientation: landscape) {
    .content {
        margin-top: 4vh;
        margin-left: 11.55vw;
    }
    .bonus {
        height: 53vh;
    }
    .btn__main {
        font-size: 6.87vh;
    }
    .btn-n-rules {
        margin-top: -21.5vh;
    }
    .man {
        height: 60vh;
    }
    .man {
        padding-bottom: 0;
    }
}

@media only screen and (max-width: 175vh) and (orientation: landscape) {
    .man {
        height: 50.18vh;
        top: 19.35vh;
    }
}

@media only screen and (max-width: 140vh) and (orientation: landscape) {
    /* .man {
        height: 39.3vh;
        top: 18.35vh;
    } */
    .content {
        margin-left: 1.6vh;
    }
    /* .bonus {
        height: 30.08vh;
    }
    .btn-n-rules {
        margin-left: -12vh;
    }
    .rules {
        margin-left: -3vh;
    } */
}

@media only screen and (orientation: portrait) {
    .btn-element {
        height: 12.5vw;
        margin-right: -2vw;
    }
    body {
        background: url("../images/bg-portrait.jpg") no-repeat center;
        background-size: cover;
    }

    .for-landscape {
        display: none;
    }

    .for-portrait {
        display: inline-block;
    }

    .container {
        padding: 0 2.8vw;
    }

    .header {
        padding: 2.8vw 0 0;
    }

    .logo img {
        height: 10.3vw;
    }

    .btn-skew {
        padding: 0 2.3vw;
        height: 12.5vw;
        font-size: 7.18vw;
    }

    .btn-skew--small {
        height: 8.75vw;
        font-size: 3.75vw;
        padding: 0 7.8vw;
        margin-left: 1.25vw;
        border-radius: 1.25vw;
    }

    .content {
        margin: 61vw 0 3vw;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        width: 100%;
    }

    .btn-n-rules {
        margin-left: 4vw;
        margin-top: -24vw;
    }

    .rules {
        font-size: 3vw;
        margin: 16.5vw auto 0;
    }

    .ligal {
        position: relative;
        bottom: 0;
    }
    .bonus {
        height: 60.7vw;
    }
    .btn__main {
        font-size: 7.73vw;
    }
}

/* @media only screen and (min-width: 767px) and (orientation: portrait) {
    .header {
        padding: 1vw 0;
    }
    .rules {
        font-size: 2vw;
    }
    .content {
        margin: 2.25vw 0 0;
    }
    body {
        background-position-y: -12vw;
    }
    .date {
        margin-bottom: 85.6vw;
    }
} */